html {
    background-image: url(../img/background.png);
    background-size: cover;
    }
/*HEADER START*/
.header{
    margin-top: 50px;
    }

.container {
    width: 1080px;
    margin: 0 auto;
}

.logo{
    text-decoration: none;
    color: #fff;
    display: block;
    background-image: url(../img/logo.png);
    background-repeat: no-repeat;
    float: left;
    }
.logo-name {
    font-size: 29px;
    font-weight: 700;
    line-height: 23px;
    text-transform: uppercase;
    font-family: "Verdana", sans-serif;
    padding-left: 55px;

}
span {
    font-size: 18px;
    font-weight: 700;
    }

.logo:hover {
    background-image: url(../img/logo-hover.png);
    transition-duration: 0.4s;
    }
.logo-name:hover {
    color:  #f26522;
    transition-duration: 0.4s;
    }
.contacts {
    font-family: "Verdana", sans-serif;
    color:#fff;
    font-size: 18px;
    line-height: 21px;
    text-align: right;
    float: right;
    text-decoration: none;
    }
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

/*HEADER FINISH*/

/*MAIN CONTENT START*/
.tours {
    display: inline-block;
    margin-right: 69px;
    margin-top: 100px;
    }

.tours:nth-child(3n) {
	margin-right: 0px;
}
.gradient {
    margin: 0 auto;
    border: 2px solid transparent;
    border-image: linear-gradient(to top, transparent 0%, grey 100%);
    border-image-slice: 1;
}

.tour-type {
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    transition-duration: 0.4s;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.8)
    }

.tours:hover .hide-menu{
    opacity: 1;
    bottom: 0;
    }
.tours:hover .tour-name{
    color:  #f26522;
    transition-duration: 0.4s;
}

.tour-name {
    display: block;
    font-family: "Verdana", sans-serif;
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding-top: 20px;
    text-decoration: none;
    }

.tour-name:hover {
	color:  #f26522;
    transition-duration: 0.4s;
    }

.hide-menu {
	background-image: url(../img/Hover.png);
    display: block;
    height: 63px;
    width: 100%;
    position: absolute;
    bottom: -63px;
    opacity: 0;
    transition: 1s bottom;
    }

.hide-text-left{
	font-family: "Verdana", sans-serif;
    color:  #ffffff;
    font-size: 10px;
    line-height: 16px;
    padding-top: 16px;
    padding-left: 21px;
    float: left;
    }

.hide-text-left span{
    font-size: 20px;
    }

.hide-text-right{
	font-family: "Verdana", sans-serif;
    color:  #ffffff;
    font-size: 10px;
    font-weight: 400;
    line-height: 21px;
    text-align: right;
    float: right;
    padding: 35px 35px 0px 0px;
}

.hide-text-right:after {
    content: "\203A";
    padding-left: 15px;
}
/* MAIN CONTENT FINISH*/

.footer {
    font-family: "Verdana", sans-serif;
    color:  #ffffff;
    font-size: 12px;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
    margin: 61px 0px 20px;
}
